Subject: GEOMETRIES OF CU++ COMPLEXES

From: <[email-masked]>
Date: Mon, 06 Mar 1995 17:06 +0100 (MET)

Hi dear netters!
I have searched everywhere (also in the archives of the CCL) to find some
references about Xray  geometries of Cu++ complexes where the metal binds
four carbonyl oxygens (or oxygens in general).
I need the distances Cu-O, the angle O-Cu-O, etc... to compare this expe
rimental data to the results of a MM simulation I did.

Can anyone give me suggestions?
Writw directly to me and I'll post e summery to the list.

Thank you in advance .

           Vega Masignani E-mail: [email-masked]